Subject: Download new 3D-Viewers for GAMESS, AMPAC, MOPAC...

From: "Ilfir R. Ramazanov" <[email-masked]>
Date: Wed, 31 Mar 1999 20:15:32 +0500

Dear colleagues,

I am glad to offer you the series MS-DOS based 3D-viewers for GAMESS, AMPAC,
MOPAC, MNDO on http://members.tripod.com/~ChemELF/ .
These programs were created some years ago. So far they were useful to me and
my colleagues in Ufa (Russia). I hope that these simple and fast tools will
be attractive to you.

About me: I am organometallist and the programming is my hobby.

Visit http://members.tripod.com/~ChemELF/ and download it...

Best regards,
Ilfir R. Ramazanov, Ph. D.,                       mailto:[email-masked]
Institute of Petrochemistry and Catalysis,
Ufa, Russia.